if exist "Emerald Dragon EN [v1.0-iso-rev0] 01.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 01.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 02.iso" del "Emerald Dragon EN [v1.0-iso-rev0] 02.iso"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 03.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 03.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 04.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 04.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 05.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 05.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 06.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 06.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 07.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 07.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 08.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 08.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 09.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 09.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 10.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 10.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 11.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 11.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 12.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 12.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 13.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 13.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 14.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 14.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 15.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 15.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 16.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 16.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 17.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 17.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 18.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 18.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 19.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 19.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 20.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 20.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 21.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 21.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 22.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 22.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 23.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 23.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 24.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 24.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 25.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 25.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 26.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 26.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 27.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 27.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 28.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 28.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 29.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 29.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 30.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 30.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 31.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 31.wav"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.wav" "Emerald Dragon EN [v1.0-iso-rev0] 01.wav"
move "%~n1_02.iso" "Emerald Dragon EN [v1.0-iso-rev0] 02.iso"
move "%~n1_03.wav" "Emerald Dragon EN [v1.0-iso-rev0] 03.wav"
move "%~n1_04.wav" "Emerald Dragon EN [v1.0-iso-rev0] 04.wav"
move "%~n1_05.wav" "Emerald Dragon EN [v1.0-iso-rev0] 05.wav"
move "%~n1_06.wav" "Emerald Dragon EN [v1.0-iso-rev0] 06.wav"
move "%~n1_07.wav" "Emerald Dragon EN [v1.0-iso-rev0] 07.wav"
move "%~n1_08.wav" "Emerald Dragon EN [v1.0-iso-rev0] 08.wav"
move "%~n1_09.wav" "Emerald Dragon EN [v1.0-iso-rev0] 09.wav"
move "%~n1_10.wav" "Emerald Dragon EN [v1.0-iso-rev0] 10.wav"
move "%~n1_11.wav" "Emerald Dragon EN [v1.0-iso-rev0] 11.wav"
move "%~n1_12.wav" "Emerald Dragon EN [v1.0-iso-rev0] 12.wav"
move "%~n1_13.wav" "Emerald Dragon EN [v1.0-iso-rev0] 13.wav"
move "%~n1_14.wav" "Emerald Dragon EN [v1.0-iso-rev0] 14.wav"
move "%~n1_15.wav" "Emerald Dragon EN [v1.0-iso-rev0] 15.wav"
move "%~n1_16.wav" "Emerald Dragon EN [v1.0-iso-rev0] 16.wav"
move "%~n1_17.wav" "Emerald Dragon EN [v1.0-iso-rev0] 17.wav"
move "%~n1_18.wav" "Emerald Dragon EN [v1.0-iso-rev0] 18.wav"
move "%~n1_19.wav" "Emerald Dragon EN [v1.0-iso-rev0] 19.wav"
move "%~n1_20.wav" "Emerald Dragon EN [v1.0-iso-rev0] 20.wav"
move "%~n1_21.wav" "Emerald Dragon EN [v1.0-iso-rev0] 21.wav"
move "%~n1_22.wav" "Emerald Dragon EN [v1.0-iso-rev0] 22.wav"
move "%~n1_23.wav" "Emerald Dragon EN [v1.0-iso-rev0] 23.wav"
move "%~n1_24.wav" "Emerald Dragon EN [v1.0-iso-rev0] 24.wav"
move "%~n1_25.wav" "Emerald Dragon EN [v1.0-iso-rev0] 25.wav"
move "%~n1_26.wav" "Emerald Dragon EN [v1.0-iso-rev0] 26.wav"
move "%~n1_27.wav" "Emerald Dragon EN [v1.0-iso-rev0] 27.wav"
move "%~n1_28.wav" "Emerald Dragon EN [v1.0-iso-rev0] 28.wav"
move "%~n1_29.wav" "Emerald Dragon EN [v1.0-iso-rev0] 29.wav"
move "%~n1_30.wav" "Emerald Dragon EN [v1.0-iso-rev0] 30.wav"
move "%~n1_31.wav" "Emerald Dragon EN [v1.0-iso-rev0] 31.wav"
call isopatch_rev0.bat "Emerald Dragon EN [v1.0-iso-rev0] 02.iso"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 01.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 01.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 02.iso" del "Emerald Dragon EN [v1.0-iso-rev0] 02.iso"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 03.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 03.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 04.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 04.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 05.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 05.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 06.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 06.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 07.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 07.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 08.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 08.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 09.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 09.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 10.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 10.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 11.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 11.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 12.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 12.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 13.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 13.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 14.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 14.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 15.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 15.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 16.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 16.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 17.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 17.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 18.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 18.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 19.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 19.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 20.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 20.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 21.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 21.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 22.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 22.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 23.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 23.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 24.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 24.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 25.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 25.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 26.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 26.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 27.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 27.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 28.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 28.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 29.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 29.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 30.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 30.wav"
if exist "Emerald Dragon EN [v1.0-iso-rev0] 31.wav" del "Emerald Dragon EN [v1.0-iso-rev0] 31.wav"
